#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall-json
version:              1.6.4
visibility:           public
id:                   dhall-json-1.6.4-8xDA50drPTp7g6OAGQFTFq
key:                  dhall-json-1.6.4-8xDA50drPTp7g6OAGQFTFq
license:              BSD-3-Clause
copyright:            2017 Gabriel Gonzalez
maintainer:           Gabriel439@gmail.com
author:               Gabriel Gonzalez
synopsis:             Convert between Dhall and JSON or YAML
description:
    Use this package if you want to convert between Dhall expressions and JSON
    or YAML. You can use this package as a library or an executable:

    * See the "Dhall.JSON" or "Dhall.JSONToDhall" modules if you want to use
    this package as a library

    * Use the @dhall-to-json@, @dhall-to-yaml@, or @json-to-dhall@ programs from
    this package if you want an executable

    The "Dhall.JSON" and "Dhall.JSONToDhall" modules also contains instructions
    for how to use this package

category:             Compiler
abi:                  977285558251ea2546d03da3dad5c442
exposed:              True
exposed-modules:
    Dhall.DhallToYaml.Main Dhall.JSON Dhall.JSON.Yaml Dhall.JSONToDhall

hidden-modules:       Dhall.JSON.Util
import-dirs:          /usr/lib/ghc-8.10.1/site-local/dhall-json-1.6.4
library-dirs:         /usr/lib/ghc-8.10.1/site-local/dhall-json-1.6.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/dhall-json
hs-libraries:         HSdhall-json-1.6.4-8xDA50drPTp7g6OAGQFTFq
depends:
    aeson-1.5.1.0-9flD70y9OJL8EnSIjIcu4t
    aeson-pretty-0.8.8-KYak9GeLT6x3iZnlCTC8ES
    aeson-yaml-1.0.6.0-619kDLa94Vb85lQ9wmbdK9 base-4.14.0.0
    bytestring-0.10.10.0 containers-0.6.2.1
    dhall-1.32.0-IDfB1xFBfzmF6GfkZRP1MJ exceptions-0.10.4
    filepath-1.4.2.1
    optparse-applicative-0.15.1.0-9kTksNGQ2VD63TymcHgzCp
    prettyprinter-1.6.1-D716L5P37sEKefACvDF1WX
    scientific-0.3.6.2-KV9qEzQmSjuErx2uTg1kor text-1.2.3.2
    unordered-containers-0.2.10.0-BkkEehzCtfP8BROI0EUhVc
    vector-0.12.1.2-2820kU4E8Rq2FpOG9Xf2aE

haddock-interfaces:   /usr/share/doc/dhall-json/html/dhall-json.haddock
haddock-html:         /usr/share/doc/dhall-json/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

